» Ubuntu » パッケージ

Error

two or more packages specified (parsec47 lucid)